<?php
$jours = array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi");
$mois = array ("Janvier","Février","Mars","Avril","Mai","Juin", "Juillet","Aout","Septembre","Octobre","Novembre","Décembre");

if ($is_moderator || ($auth->userid == $note['userid'])) {
  $my_edit_link = anchorWindow ("edit.$ext?bn=$bn&key=$key", "<img src='$icon_dir/edit.gif' width=15 height=15 border=0 align=absmiddle>", ALT_EDIT_MESSAGE, $bn_win_width, $bn_win_height);
  if ($bn_delete) {
    $my_delete_link = anchor ("delete.$ext?bn=$bn&key=$key", "", "<img src='$icon_dir/delete.gif' width=15 height=15 border=0 align='absmiddle'>", ALT_DELETE_MESSAGE);
  }
}

if ($is_moderator) {
  $my_close_link = anchor ($close_url, "", "<img src='$icon_dir/close.gif' border=0 align=absmiddle>", $close_text );
}

$my_reply_link = anchor ("post.$ext?bn=$bn&key=$key", "", "<img src='$icon_dir/reply.gif' border=0 align=absmiddle>", ALT_REPLY_MESSAGE );

$my_mail_link = anchor ("mail.$ext?bn=$bn&key=$key&type=author&redirect=$bn_action", "", "<img src='$icon_dir/email.gif' border=0 align=absmiddle>", ALT_PRIVATE_MAIL);

$my_mail_moder_link = anchor ("mail.$ext?bn=$bn&key=$key&type=moderator&redirect=$bn_action", "", "<img src='$icon_dir/email.gif' border=0 align=absmiddle>", ALT_MAIL_MODER);

$login_user = (empty($login_user))? '' : '['.$login_user.']';

switch ($bn_action) {
 case "list":
   // Loads only first messages in threads
   $expnd="none";	
   $list_var["body"]=0;
 break;
 case "view":
  if (!$childs) {
   $bn_no_thread_list=true;
  }
 break;

}

# Set user profile variables to display
#---------------------------------------

// HOME PAGE
if ($user_homepage) {
  $homepage_link = anchor ($user_homepage, "", "<img src='$icon_dir/home.gif' align=absmiddle border=0 alt='Home page'>", "Home page"); 
}

// ICQ
if ($user_icq) {
  $icq_link = anchor ("http://wwp.icq.com/$user_icq#pager", "", "<img src='$icon_dir/icq.gif' align=absmiddle border=0 alt='ICQ'>", "ICQ"); 
}

// AIM
if ($user_aim) {
  $aim_link = anchor ("aim:goim?screenname=$user_aim&message=Hi+$user_aim.+Are+you+there?", "", "<img src='$icon_dir/aim.gif' align=absmiddle border=0 alt='AIM'>", "AIM"); 
}

// MSN
if ($user_msn) {
  $msn_link = anchor ($show_profile_url, "", "<img src='$icon_dir/msnm.gif' align=absmiddle border=0 alt='MSN'>", "MSN"); 
}

// YAHOO!
if ($user_yahoo) {
  $yahoo_link = anchor ("http://edit.yahoo.com/config/send_webmesg?.target=$user_yahoo&.src=pg", "", "<img src='$icon_dir/yim.gif' align=absmiddle border=0 alt='Yahoo!'>", "Yahoo!"); 
}

// TOTAL POSTS
$nb_post_text = "";
if ($userid != "guest") {
  $nb_post_text = "<font color=red><b>$user_totalposts</b></font> " . msg(0, "post") . "(s)";
}

?>
